.eorder-patient-form-content{
  // text-align: left !important;
  display: flex;
  flex-direction: column;
  width: 100%;
  .eorder-add-patient-text {
    font-family: Muli;
    font-style: normal;
    font-weight: bold;
    font-size: 23px;
    line-height: 42px;
    color: #273859;
  }
  .eorder-add-new-profile-text {
    font-family: Muli;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 19px;
    color: #273859;
    margin-bottom: 13px;
  }
}

// .form-group-eorder{
//   margin-bottom: 1rem;
//   height: 90px;
// }

// .form-control-eorder{
//   display: block;
//   width: 100%;
//   padding: .375rem .75rem;
//   font-size: 1rem;
//   line-height: 1.5;
//   color: #495057;
//   background-color: #fff;
//   background-clip: padding-box;
//   border: 1px solid #ced4da;
//   border-radius: .25rem;
//   transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
//   height: 48px;
// }

.modal-container-div {
  border-radius: 8px;
  background-color: #FFFFFF;
  box-shadow: 1px 4px 5px 2px rgba(0, 0, 0, 0.25);
  padding: 18px ;
  width: 65% !important;
  // height: 650px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.close-icon {
    border: hidden;
    width: 14px;
    height: 14px;
    position: relative;
    right: 10px;
    bottom: 10px;
    background: #FFFFFF;
    color: #8493AE;
}

.e-order-text {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.e-order-firstname {
  display: flex;
  flex-direction: column;
  //width: 226px !important;
  width:23% !important;
}

.e-order-firstname-label {
  font-family: Muli;
  font-style: normal;
  font-weight: bold;
  font-size: 13px;
  line-height: 16px;
  color: #8493AE;
  margin: 0;
}

.eorder-form-fields {
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: space-between;
  margin-bottom: 13px;
  flex-wrap: wrap;
}

.e-order-firstname-input {
  font-family: Muli;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px !important; 
  color: #8493AE;
  border-radius: 4px;
  background: #FFFFFF;
  border: 1px solid #D9DFEB !important;
  box-sizing: border-box;
  padding: 2px 4px;
  width: 100%;
  height: 48px;
}

.e-order-select-option-patient-form {
  //padding: 4px 0;
  width: 100%;
  height: 48px;
}

.e-order-required-icon {
  color: red;
}

.e-order-select-dob-option {
  padding: 4px 0;
  width: 33.333% !important;
}

.e-order-dob-input-day {
  width: 33.333% !important;
  font-family: Muli;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  color: #8493AE;
  border: 1px solid #d9dfeb;
}

.e-order-dob-input-year {
  width: 33.333% !important;
  font-family: Muli;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  color: #8493AE;
  border: 1px solid #d9dfeb;
}

.e-order-dob {
  display: flex;
  flex-direction: row;
}

.e-order-horizontal-divider {
  border: 2px solid #D9DFEB;
}

hr {
  border: 0;
  clear:both;
  display:block;
  width: 100%;               
  background-color: #D9DFEB;
  height: 1px;
  margin-bottom: 13px;
}

.e-order-contact-number {
  display: flex;
  flex-direction: row;
}

.number-code-width {
  width: 40%;
  height: 48px;
}

.number-width {
  width: 100%;
}

.e-order-common-btn {
  width: 142px;
  height: 38px;
  border-radius: 44px;
  font-family: Muli;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 18px;
  text-align: center;
  color: #FFFFFF;
}

.e-order-btn {
  display: flex;
  flex-direction: row-reverse;
  margin-top: 13px;
}

.e-order-cancel-button {
  background: #8493AE;
  margin-right: 3%;
}

.number-div {
  width: 60%;
}

.margin-div {
  margin-left: 5.85rem;
}

.margin {
  margin-left: 1.5rem !important;
}

// .scroller {
//   overflow-y: auto;
  // height: 75vh;
// }
.datetimepicker-wrapper {
  width: 100% !important;
}

.backButton {
    // position: relative;
    // right: 61%;
    // top: .5rem;
    margin-left: 5px;
    font-family: 'Muli';
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 19px;
    color: #000000;
    margin-top: 3%;
    cursor: pointer;
}

.backSymbol {
    position: relative;
    right: 5px;
    bottom: 1px;
    color: #8493AE;
}

.dobError {
  width: 100%;
  margin-top: .25rem;
  font-size: 80%;
  color: #dc3545;
}

.flag {
  background-size: 33px 8px;
}

.buttons {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.dob_datetimepicker {
  width: 87% !important;
  height: 48px !important;
}

.datetimepicker-wrapper>input {
  width: 97% !important;
  height: 48px !important;
  pointer-events:none !important;
}

.calender_img {
  height: 21px !important;
  width: 21px !important;
  border-radius: 0% !important;
  margin-top: 12px !important;
}

em {
  display: none;
}
// .e-order-input {
//   width: 100%;
//   height: 48px;
// }